/* style overrides */

.footer__bottom-left .footer__logos {
	max-width: 790px;
}

.footer .footer__logo {
	margin-bottom: 1em;
}

.footer .footer__supported-by {
	margin-right: 0;
}

.footer .footer__logo--nnct {
	margin-right: 50px;
}

.footer .footer__logo--ncf {
	margin-right: 62px;
}

.footer .footer__logo--mercers {
	width: 180px;
	margin-right: 62px;
}

.footer .footer__logo--lotto {
	width: 180px;
	margin-right: 0;
}

.footer .footer__bottom-right {
	align-items: flex-start;
	margin: 2em 0 0;
}

.footer .footer__bottom-right .footer__logos {
	margin-bottom: 2em;
}

@media screen and (min-width: 940px) {
	.footer .footer__bottom-right {
		align-items: flex-end;
		margin: 0;
	}
}
